Subject: [clue] Minutes: CLUE WG Design Team meeting November, 26, 2013

From: Mary Barnes <[email-masked]>
Date: Fri, 29 Nov 2013 15:17:00 -0600

Hi all,

The minutes from this weeks design team meeting have been uploaded to the
wiki:
http://trac.tools.ietf.org/wg/clue/trac/attachment/wiki/Design-Team/minutes-131126.txt

The minutes contain a link to Rob's powerpoint presentation on the Encoding
limits, as well as a link to the recording.

There was consensus amongst those on the call that SDP should be used to
express the encoding limits (as opposed to the CLUE protocol).  We need to
ensure that there is WG consensus for this approach, so I'll post a
separate email on that topic.

Thanks,
Mary.